﻿using System;
using System.Collections.Generic;

// Code scaffolded by EF Core assumes nullable reference types (NRTs) are not used or disabled.
// If you have enabled NRTs for your project, then un-comment the following line:
// #nullable disable

namespace SalesforceAPI.Models
{
    public partial class CustomerC
    {
        public string Id { get; set; }
        public string OwnerId { get; set; }
        public bool IsDeleted { get; set; }
        public string Name { get; set; }
        public DateTime CreatedDate { get; set; }
        public string CreatedById { get; set; }
        public DateTime LastModifiedDate { get; set; }
        public string LastModifiedById { get; set; }
        public DateTime SystemModstamp { get; set; }
        public DateTime? LastActivityDate { get; set; }
        public DateTime? LastViewedDate { get; set; }
        public DateTime? LastReferencedDate { get; set; }
        public string ContactNameC { get; set; }
        public string RegionC { get; set; }
        public string CountryC { get; set; }
        public string ContactTitleC { get; set; }
        public string AddressC { get; set; }
        public string FaxC { get; set; }
        public string CityC { get; set; }
        public string CompanyNameC { get; set; }
        public string PostalCodeC { get; set; }
        public string PhoneC { get; set; }
        public string CustomerIdC { get; set; }
    }
}
